* {
	margin:  0;
	padding:  0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav{
	position: sticky;
	top: 0px;
	background-color: white;
	margin-bottom:  1rem;
	padding: 0 20rem;
}

#logo{
	float: left;
	padding-top: 10px;
}

.tuitt-button{
        border-radius: 32px;
        border-width: 0px;
        background-color: #c2195b;
        color: white;
        font-size: 12px;
       line-height: 0px;
       height: 0px;
}

ul{ 
   list-style-type: none;
}

.right-nav{
	text-align: right;
	padding-top: 10px;
}

.class, .right-nav > .nav, .tuitt-button, #logo {
	padding: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline-flex;
}

#bg-image {
	background-image:  url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: cover;
	margin-bottom:  2rem;
	text-align: right;
	background-position:  50% 50%;
}

.front-bg {
	background-color:  rgba(0,0,0,0.5);
	padding-bottom: 2rem;
	padding-right: 20rem;
	padding-left: 20rem;
}

.title, .title-2 {
	font-family:  'Zilla Slab', sans-serif;
	font-weight: 600;
}

.title{
	position: relative;
	display: inline-block;
	height: 100px;
	left: 50px;
	margin: 30px;
	color: white;
	font-size: 3rem;

}

.subtitle {
	color: white;
	font-size: 1rem;
	font-weight: normal;
	letter-spacing: 1px;
	margin-top: 1rem;
	height: 100px;
	font-weight: 1;
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: .8rem;
	padding: .7rem;
}

.intro, .pre-footer {
	padding: 2rem 20rem;
	text-align:  center;
	margin-bottom: 2rem;
}

.title-2 {
	margin-bottom: 2rem;
}

.pre-footer {
	background-color: #f7fbfb;
}

.book-button {
	background-color: #336589;
	color: white;
	padding: 0.5rem 1.8rem;
	border-radius: 1.2rem;
	font-weight:  600;
	margin-top: 1.5rem;
	border: none;
}

footer span {
	display:  inline-block;
}

footer {
	text-align: center;
}